Commit 8b048d7e authored by Jean-Pierre Thomasset's avatar Jean-Pierre Thomasset

Fix Reference to docker-ce installation in GCU documentation

parent 04cca6d7
......@@ -22,6 +22,36 @@ The XiVO Centralized User Management requires :
- see the next section for limitations on managed XiVOs.
.. _install_docker-ce:
Install Docker-CE
-----------------
.. important::
If you have docker proxy, please remove it from /etc/systemd/system/docker.service.d/mirror.conf, otherwise the installation will fail.
.. code-block:: bash
apt-get remove docker docker-engine docker.io
apt-get update
sudo apt-get install \
apt-transport-https \
ca-certificates \
curl \
gnupg2 \
software-properties-common
curl -fsSL https://download.docker.com/linux/$(. /etc/os-release; echo "$ID")/gpg | sudo apt-key add -
sudo add-apt-repository \
"deb [arch=amd64] https://download.docker.com/linux/$(. /etc/os-release; echo "$ID") \
$(lsb_release -cs) \
stable"
apt-get update
apt-get install docker-ce
.. _gcu_installation_requirements_for_xivos:
XiVO(s) Requirements & Limitations
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment